abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 17:22 | Komunita

Martin Flöser představil na svém blogu projekt XFree KWin. Cílem projektu je rozběhnout správce oken KWin na Waylandu bez XWaylandu [reddit].

Ladislav Hagara | Komentářů: 1
dnes 16:55 | Komunita

Do pátku 29. září probíhá v Praze v hotelu Hilton konference SUSECON 2017 pořádaná společností SUSE. Dění na konferenci lze sledovat na Twitteru. Nils Brauckmann, CEO společnosti SUSE, vítá účastníky konference na YouTube.

Ladislav Hagara | Komentářů: 0
dnes 07:00 | Komunita

Příspěvek na blogu společnosti Yubico informuje o začlenění podpory bezpečnostních klíčů FIDO U2F do Firefoxu Nightly. Dosud bylo možné dvoufázové ověření pomocí FIDO U2F ve Firefoxu zajistit pouze pomocí doplňku.

Ladislav Hagara | Komentářů: 3
dnes 06:00 | Humor

Adobe PSIRT (Adobe Product Security Incident Response Team) neúmyslně zveřejnil (archive) na svém blogu svůj soukromý OpenPGP klíč. Klíč byl revokován a vygenerován nový. Nelze nezmínit xkcd 1553 - Veřejný klíč.

Ladislav Hagara | Komentářů: 1
včera 20:00 | Nová verze

Byla vydána (cgit) verze 0.99 svobodného nelineárního video editoru Pitivi. Jedná se o release candidate verze 1.0. Přehled úkolů, které je nutno ještě dodělat, na Phabricatoru. Pitivi je k dispozici také ve formátu Flatpak.

Ladislav Hagara | Komentářů: 0
včera 17:11 | Komunita

Microsoft s Canonicalem představili linuxové jádro Ubuntu optimalizováno pro cloudové služby Microsoft Azure (linux-azure). Jako výchozí je toto menší a výkonnější jádro použito již v Ubuntu Cloud Images for Ubuntu 16.04 LTS. Canonical zatím nenabízí patchování tohoto jádra za běhu systému (Canonical Livepatch Service).

Ladislav Hagara | Komentářů: 1
včera 14:55 | Komunita

Facebook oznámil, že přelicencuje open source projekty React, Jest, Flow a Immutable.js ze své vlastní kontroverzní licence BSD+Patents na licenci MIT. Stane se tak tento týden s vydáním Reactu 16. Jedním z důvodů přelicencování bylo oznámení nadace Apache, že software pod Facebook BSD+Patents licencí nesmí být součástí produktů pod touto nadací [Hacker News].

Ladislav Hagara | Komentářů: 0
23.9. 21:44 | Nová verze

Po půl roce od vydání verze 9.0 byla vydána verze 10.0 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu a na YouTube.

Ladislav Hagara | Komentářů: 0
22.9. 18:11 | Nová verze

Společnost Oracle oficiálně oznámila vydání Java SE 9 (JDK 9), Java Platform Enterprise Edition 8 (Java EE 8) a Java EE 8 Software Development Kit (SDK). Java SE 9 přináší více než 150 nových vlastností.

Ladislav Hagara | Komentářů: 0
22.9. 12:11 | Komunita

Na Humble Bundle lze získat hororovou počítačovou hru Outlast (Wikipedie) běžící také v Linuxu zdarma. Speciální akce končí v sobotu v 19:00.

Ladislav Hagara | Komentářů: 2
Těžíte nějakou kryptoměnu?
 (5%)
 (3%)
 (17%)
 (75%)
Celkem 571 hlasů
 Komentářů: 23, poslední včera 18:12
    Rozcestník

    Dotaz: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?

    regine avatar 19.8.2014 08:28 regine | skóre: 21 | blog: regine
    Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Přečteno: 479×

    Na Google Maps jde špatně Street-View. Údajně je příčinou Shockwave Flash v nové verzi 11.

    https://support.mozilla.org/cs/questions/929951

    Jak odstranit a instalovat novou verzi Flash ve Firefox 13.0 - Ubuntu 14.04?
    http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html

    Cigareta krátí život o 1 minutu, láhev koňaku o 5 minut a pracovní den krátí život o 8 hodin.


    Odpovědi

    Max avatar 19.8.2014 11:32 Max | skóre: 65 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Systémovějším řešením jak děravá old verze flash playeru je používat chromium + chromium-pepper-flash (novější děravá verze).
    Jinak já osobně nepozoruji problém (Firefox 30.0 + flash 11.2.202.378-1)
    Zdar Max
    Měl jsem sen ... :(
    Pavel 'TIGER' Růžička avatar 20.8.2014 08:41 Pavel 'TIGER' Růžička | skóre: 41
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Take s nejnovejsim flashem nemam problem, jak konkretne Ti to blbne?
    20.8.2014 10:17 chrono
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Prípadne sa dá vyskúšať freshplayerplugin (umožňuje používanie PPAPI rozšírení vo Firefoxe).
    ✭Ⓜ♪☭✯⚑☢ⓦ€☈ avatar 22.8.2014 05:38 ✭Ⓜ♪☭✯⚑☢ⓦ€☈ | skóre: 30 | blog: BLB | Praha
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    skrytý komentář Náš administrátor shledal tento komentář závadným.

    Vulgarity.

    Zobrazit komentář
    ✭Ⓜ♪☭✯⚑☢ⓦ€☈ avatar 23.8.2014 20:32 ✭Ⓜ♪☭✯⚑☢ⓦ€☈ | skóre: 30 | blog: BLB | Praha
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    skrytý komentář Náš administrátor shledal tento komentář závadným.

    Vulgarity.

    Zobrazit komentář
    24.8.2014 01:50 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    A proč to píšeš sem? Napiš to těm co flash dělají a nepočítají s jinou platformou.

    Ale jinak vývoj de kupředu tak stejně bych mohl nadávat proč se nedělají ovladače pro ms-dos či w95 které vlastním a které jsou tím pádem nepoužitelné na novějším HW.
    ✭Ⓜ♪☭✯⚑☢ⓦ€☈ avatar 24.8.2014 01:57 ✭Ⓜ♪☭✯⚑☢ⓦ€☈ | skóre: 30 | blog: BLB | Praha
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    a voni tam snad vědi jaký má pro to systémový řešení, nebo co?
    I♥DRX * Děte do píči s poníkama!   -->   www.KERNELULTRAS.org     devonrex@jabber.ccc.de
    24.8.2014 02:55 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Nemůžeš nikoho nutit aby dělal co nechceš.

    Nikdo tě nenutí používat flash, stěžuj si správcům www že nemůžeš prohlížet jejich stránky protože tam mají flash který na tvém HW nefunguje.
    ✭Ⓜ♪☭✯⚑☢ⓦ€☈ avatar 30.8.2014 07:29 ✭Ⓜ♪☭✯⚑☢ⓦ€☈ | skóre: 30 | blog: BLB | Praha
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Nemůžeš nikoho nutit aby dělal co nechceš.
    ...čili všichni musej dělat to co chci? :-D Rozumim tomu dobře? :-D
    I♥DRX * Děte do píči s poníkama!   -->   www.KERNELULTRAS.org     devonrex@jabber.ccc.de
    30.8.2014 13:39 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Re: Jak instalovat starší verzi Shockwave Flash 10.3 do Firefox 31.0?
    Moje blbost...

    Samozřejmě to má být: "Nemůžeš nikoho nutit aby dělal co chceš ty."

    Hlavně že si svoje citové výlevy označí jako vyřešené....

    K tomuto není co dodat.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.